local fn = _gn(0xB4158C8C9A3B5DCE)
--- _INVENTORY_REMOVE_INVENTORY_ITEM_WITH_ITEMID
function Global.InventoryRemoveInventoryItemWithItemid(inventoryId, item, quantity, removeReason)
	return _in2(fn, inventoryId, _ch(item), quantity, _ch(removeReason), _ri)
end
